✨ New Gift Cards API Live Now - Beta!
curl --request GET \
--url https://api.gameboost.com/v2/account-offers/{account} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"external_id": "<string>",
"game": {
"id": 123,
"name": "<string>",
"slug": "<string>"
},
"account_order_ids": [
123
],
"title": "<string>",
"slug": "<string>",
"description": "<string>",
"parameters": {},
"dump": "<string>",
"status": "draft",
"delivery_time": {
"duration": 123,
"unit": "minutes",
"format": "<string>",
"format_long": "<string>",
"seconds": 123
},
"is_manual_delivery": true,
"credentials": {
"login": "<string>",
"password": "<string>",
"email_login": "<string>",
"email_password": "<string>",
"email_provider": "<string>"
},
"delivery_instructions": "<string>",
"price": "<string>",
"price_usd": "<string>",
"views": 123,
"image_urls": [
"<string>"
],
"created_at": 123,
"updated_at": 123,
"listed_at": 123
}
}Retrieve detailed information about a specific account offer including credentials, pricing, and media.
curl --request GET \
--url https://api.gameboost.com/v2/account-offers/{account} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"external_id": "<string>",
"game": {
"id": 123,
"name": "<string>",
"slug": "<string>"
},
"account_order_ids": [
123
],
"title": "<string>",
"slug": "<string>",
"description": "<string>",
"parameters": {},
"dump": "<string>",
"status": "draft",
"delivery_time": {
"duration": 123,
"unit": "minutes",
"format": "<string>",
"format_long": "<string>",
"seconds": 123
},
"is_manual_delivery": true,
"credentials": {
"login": "<string>",
"password": "<string>",
"email_login": "<string>",
"email_password": "<string>",
"email_provider": "<string>"
},
"delivery_instructions": "<string>",
"price": "<string>",
"price_usd": "<string>",
"views": 123,
"image_urls": [
"<string>"
],
"created_at": 123,
"updated_at": 123,
"listed_at": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the account offer. Can be retrieved from the list of account offers.
Successfully retrieved account offer details
Account offer object
Show child attributes
Was this page helpful?